Getting the old SDK working


#1

I’d like to try getting the SDK I found here:

working. Is this still possible?


#2

I’d be game for trying it out … it’s been on my todo list for a while


#3

This command work for me to get and install old SDK, but skills only run on emulator, I can’t connect to Jibo, I think on some update the port was closed because I get the error “Dev shell is not available on [My Jibo local IP]”.

 npm i jibo-cli@3.0.7 --save --force

And manually install electron package on the jibo-cli dependency folder with the command

 npm install electron-prebuilt@1.4.3 .

I have Node.js v.0.12.2 and NPM v2.7.4 on Windows 10

I hope this is useful for you.